name: cosc470
channels: !!python/tuple
- defaults
dependencies:
- certifi=2016.2.28=py36_0
- jupyter=1.0.0=py36_4
- jupyter_client=5.2.3=py36_0
- jupyter_console=5.2.0=py36_1
- jupyter_core=4.4.0=py36_0
- openssl=1.0.2l=0
- pip=9.0.1=py36_1
- python=3.6.2=0
- readline=6.2=2
- setuptools=36.4.0=py36_1
- sqlite=3.13.0=0
- tk=8.5.18=0
- wheel=0.29.0=py36_0
- xz=5.2.3=0
- zlib=1.2.11=0
- pip:
  - matplotlib== 2.2.2
  - opencv-contrib-python== 3.4.2.17
  - opencv-python==3.4.2.17
  - tensorflow==1.9.0
prefix: /Users/lechszym/anaconda3/envs/cosc470

